<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-stats:16.0.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c5193ee7c937bf69e4469bc309327c8e/jetified-play-services-stats-16.0.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c5193ee7c937bf69e4469bc309327c8e/jetified-play-services-stats-16.0.1/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>